Subject: [WPTA] Norwin Elks annual Fathers Day car cruise

From: HUGH SWEARMAN via Wpta <[email-masked]>
Date: Sun, 11 Jun 2023 10:37:31 -0400 (EDT)

--===============6312567656865099044==
	boundary="----=_Part_755151_2132058133.1686494251668"

------=_Part_755151_2132058133.1686494251668
Content-Transfer-Encoding: 7bit

Is anyone going to the Father's Day car cruise at the Norwin Elks lodge on June 18th?
 
I'm going to try to take the Spitfire this year.  Last year I just went as a tourist, and I was glad to see that there were a number of British cars in attendance including a TR-8, a couple of Healy's, a couple of B's and a 1960's XKE coupe.  I don't remember seeing any other Triumphs, however.
 
Thanks,
Hugh Swearman  
------=_Part_755151_2132058133.1686494251668
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Is anyone going to the Father's Day car cruise at the Norwin Elks lodge on June 18th?</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I'm going to try to take the Spitfire this year.&nbsp; Last year I just went as a tourist, and I was glad to see that there were a number of British cars in attendance including a TR-8, a couple of Healy's, a couple of B's and a 1960's XKE coupe.&nbsp; I don't remember seeing any other Triumphs, however.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Hugh Swearman&nbsp;&nbsp;</span>
  </div>
 </body>
</html>
------=_Part_755151_2132058133.1686494251668--

--===============6312567656865099044==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============6312567656865099044==--